# Graphic3d_TypeOfComposition.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic3d_TypeOfComposition { Graphic3d_TOC_REPLACE, Graphic3d_TOC_POSTCONCATENATE }
| Type of the texture projection plane for both S and T texture coordinate. . More...

## Enumeration Type Documentation

enum Graphic3d_TypeOfComposition

Enumeration values:

  Graphic3d_TOC_REPLACE |
  Graphic3d_TOC_POSTCONCATENATE |